Section: extra-kde

Depends : analitza, knewstuff, kpty, ktexteditor, libqalculate, libspectre, poppler

Depends (build) : extra-cmake-modules, kdoctools, luajit, python-2, python-3, r

Depends (build) ppc64el: extra-cmake-modules, kdoctools, python-2, python-3, r

Replaces : kde-l10n<=16.12.3

Breaks : kde-l10n<=16.12.3

Links: Changelog, QA Page, Report issues

Upstream: source (tarball) 22.04.3

Available versions